# BSrE-ESign-Cli

BSrE-ESign-Cli is a PHP Library to perform Digital Signature on Cloud.

## Requirements

+ System Call Enabled (Shell_exec or Exec Function)
+ Installed JDK Min. Version 1.7 (Java Environment)
+ Internet Connection (allow connection to specific url)

## Example

